Bug 732794 - Need to replace the hard drive. Need to find the fru number of Harddisk.
Summary: Need to replace the hard drive. Need to find the fru number of Harddisk.
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: distribution
Version: 2.1
Hardware: i386
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: RHEL Product and Program Management
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-23 15:48 UTC by zafer ahmed
Modified: 2012-06-20 16:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-06-20 16:11:04 UTC


Attachments (Terms of Use)

Description zafer ahmed 2011-08-23 15:48:27 UTC
Description of problem:
Need to replace the hard drive. Need to find the fru number of Harddisk.

Version-Release number of selected component (if applicable):


How reproducible:
It's an production server.

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results: As soon as possible.


Additional info: Hdparm and dmidecode is not working. Can't install DSA since it is old server. Not supported by IBM support.

Comment 1 Harald Hoyer 2011-08-24 08:06:21 UTC
I don't know, if it works on RHEL-2.1, but a short google search reveiled this:

# lscfg -vp -l <device name> 


http://linux-diag.sf.net/Lsvpd.html


Component "diskcheck" is not responsible for this job.

Comment 2 Jiri Pallich 2012-06-20 16:11:04 UTC
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.


Note You need to log in before you can comment on or make changes to this bug.